Rates
/rates
Rates List
Authorization
apiKey X-API-Key<token>
API key provided in dashboard
In: header
Query Parameters
type?string
Value in
"markup" | "tax"status?string
Default
"active"Value in
"active" | "inactive"limit?number
Default
100Range
1 <= value <= 250page?number
Default
1Range
1 <= valueResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.vrplatform.app/rates"{
"data": [
{
"name": "string",
"description": "string",
"countryCode": "string",
"currency": "string",
"basisPoints": 100000,
"type": "markup",
"uniqueRef": "string",
"status": "active",
"behavior": "excluded",
"accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
"debitAccountId": "63516cec-5ec6-4d1c-b109-cb4154a96507",
"id": "string"
}
],
"pagination": {
"limit": 100,
"page": 1,
"total": 0,
"totalPage": 0,
"nextPage": 0
}
}{
"code": "string",
"message": "string",
"issues": [
{
"message": "string"
}
],
"context": null
}{
"code": "string",
"message": "string",
"issues": [
{
"message": "string"
}
],
"context": null
}{
"code": "string",
"message": "string",
"issues": [
{
"message": "string"
}
],
"context": null
}{
"code": "string",
"message": "string",
"issues": [
{
"message": "string"
}
],
"context": null
}{
"code": "string",
"message": "string",
"issues": [
{
"message": "string"
}
],
"context": null
}